Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs | Functions
formattinginfo.h File Reference

## Classes
class | FormattingInfo
| Modifies the output of a pattern converter for a specified minimum and maximum width and alignment. More...

## Namespaces
| log4cxx
| log4cxx::pattern

## Typedefs
typedef helpers::ObjectPtrT< FormattingInfo > | FormattingInfoPtr

## Functions
| LOG4CXX_PTR_DEF (FormattingInfo)